<% if (collapse_template == 1) { %>
<div>
    <div  class="hana-collapse-bg hana-coll-open" style="background-color: <%= background %>">
        <div id="hana-minified-container" >
            <div class="hana-status-middle">
                <div class="theme-text-color">
                    <p><span id="short-message">Chat với chúng tôi</span></p>
                </div>
                <div id="hana-minified-link-container">
                </div>
            </div>
        </div>
    </div>
</div>
<% } else { %>
<div data-reactroot="" class="hana-launcher">
    <div class="hana-avatar hana-coll-open">
        <img src="<%= hanaimage %>" style="width: 70px;">
    </div>
</div>
<% } %>

